#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::MediaPlayer" for configuration ""
set_property(TARGET KF5::MediaPlayer APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF5::MediaPlayer PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::XmlGui"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF5MediaPlayer.so.5.116.0"
  IMPORTED_SONAME_NOCONFIG "libKF5MediaPlayer.so.5"
  )

list(APPEND _cmake_import_check_targets KF5::MediaPlayer )
list(APPEND _cmake_import_check_files_for_KF5::MediaPlayer "${_IMPORT_PREFIX}/lib/libKF5MediaPlayer.so.5.116.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
